{
  "name": "video_dimension_detail_add_column",
  "project": "loghubods",
  "comment": "视频分析详情表_新增字段",
  "columns": [
    {
      "name": "数据时间",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "上传时间",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "视频id",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "是否当日新推荐",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "历史入流量池次数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "创建天数间隔",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "是否七日内创建",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "视频地址",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "grafana链接",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "站内uid",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "发布者昵称",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "owner",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "标题",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "一级品类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "映射一级品类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "二级品类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "热点品类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "类型",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "上传渠道",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "推荐状态",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "首次审核类型",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "审核人",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "首次审核时间",
      "type": "DATETIME",
      "comment": ""
    },
    {
      "name": "首次审核日期",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "首次机审审核状态",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "首次机审不通过原因",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "首次机审推荐状态",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "首次机审不推荐原因",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "7日策略入池次数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "7日rov入池次数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "7日vov入池次数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "7日低曝光高ros入池次数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "7日手动入池次数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "7日内最近一次非自动送入时间",
      "type": "DATETIME",
      "comment": ""
    },
    {
      "name": "最近一次非自动送入类型",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "送入人",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "抓取平台",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "抓取目标",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "视频时长",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "首发videoid",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "首发uid",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "首发时间",
      "type": "DATETIME",
      "comment": ""
    },
    {
      "name": "首发日期",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "首发播放量",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "首发来源",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "首发渠道",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "是否首发视频",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "是否首发来源",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "是否首发渠道",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "首发距今时间",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日分发曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日曝光收益",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日分发分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "vov_t0",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "rov_t0",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "vor_t0",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "str_t0",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "ros_t0",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "当日推荐当日分发曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日推荐当日曝光收益",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日推荐当日分发分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日推荐当日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日推荐当日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日推荐vov_t0",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "当日推荐rov_t0",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "当日推荐vor_t0",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "当日推荐str_t0",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "当日推荐ros_t0",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "流量池曝光",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "流量池播放",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "流量池分享",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "流量池回流",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "流量池str",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "流量池ros",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "流量池rov",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "推荐曝光",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "推荐播放",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "推荐分享",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "推荐回流",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "推荐str",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "推荐ros",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "推荐rov",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "0_1日分发曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1当日分发分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "vov_t0_1",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "rov_t0_1",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "vor_t0_1",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "str_t0_1",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "ros_t0_1",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "0_2日分发曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_2当日分发分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_2日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_2日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "vov_t0_2",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "rov_t0_2",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "vor_t0_2",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "str_t0_2",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "ros_t0_2",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "0_3日分发曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_3当日分发分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_3日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_3日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "vov_t0_3",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "rov_t0_3",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "vor_t0_3",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "str_t0_3",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "ros_t0_3",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "过去7日总发布量",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "过去7日总推荐量",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "姓名",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "出生年份",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "身份证号码",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "性别",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "测试品类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "title_duration",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "最近复推日期",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "rov入池距当前天数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "vov入池距当前天数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "低曝光高ros入池距当前天数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "手动入池距当前天数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "人打二级标签复用",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "1日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "1日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "2日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "2日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "3日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "3日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "7日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "7日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "14日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "14日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "30日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "30日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_7日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_7日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_14日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_14日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_30日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_30日分发拉回曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "ai标签集合",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "ai标签top1",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "ai标签top2",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "ai标签top3",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "首次推荐时间",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "最近复推时间",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "推荐天数间隔",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "复推天数间隔",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "人工及ai标签复用二级品类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "人工及ai标签映射一级品类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "人工及复用二级品类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "merge二级品类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "merge一级品类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "在top50",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "在top200",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "回流rank",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "入池人",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "人工入池层数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "人工入池距今天数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "入池策略",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "策略入池层数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "策略入池距今天数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "首次人审审核状态",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "首次人审不通过原因",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "首次人审推荐状态",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "策略",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "策略标签距今天数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "实验角色",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "实验角色标签距今天数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "实验层",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "实验层标签距今天数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "分辨率",
      "type": "STRING",
      "comment": "分辨率"
    },
    {
      "name": "分辨率比值",
      "type": "STRING",
      "comment": "分辨率比值"
    },
    {
      "name": "视觉音乐文字",
      "type": "STRING",
      "comment": "视觉音乐文字"
    },
    {
      "name": "内容选题",
      "type": "STRING",
      "comment": "内容选题"
    },
    {
      "name": "视频主题",
      "type": "STRING",
      "comment": "视频主题"
    },
    {
      "name": "视频关键词",
      "type": "STRING",
      "comment": "视频关键词"
    },
    {
      "name": "视频主体",
      "type": "STRING",
      "comment": "视频主体"
    },
    {
      "name": "视频场景",
      "type": "STRING",
      "comment": "视频场景"
    },
    {
      "name": "情感倾向",
      "type": "STRING",
      "comment": "情感倾向"
    },
    {
      "name": "视频风格",
      "type": "STRING",
      "comment": "视频风格"
    },
    {
      "name": "是否有片尾引导",
      "type": "STRING",
      "comment": "是否有片尾引导"
    },
    {
      "name": "引导时长",
      "type": "STRING",
      "comment": "引导时长"
    },
    {
      "name": "引导强度",
      "type": "STRING",
      "comment": "引导强度"
    },
    {
      "name": "传播性判断",
      "type": "STRING",
      "comment": "传播性判断"
    },
    {
      "name": "推测观众地域",
      "type": "STRING",
      "comment": "推测观众地域"
    },
    {
      "name": "推测观众年龄段",
      "type": "STRING",
      "comment": "推测观众年龄段"
    },
    {
      "name": "推测观众性别",
      "type": "STRING",
      "comment": "推测观众性别"
    },
    {
      "name": "推测观众价值类型",
      "type": "STRING",
      "comment": "推测观众价值类型"
    },
    {
      "name": "推测观众用户价值点",
      "type": "STRING",
      "comment": "推测观众用户价值点"
    },
    {
      "name": "推测观众用观众收入",
      "type": "STRING",
      "comment": "推测观众用观众收入"
    },
    {
      "name": "背景音类型",
      "type": "STRING",
      "comment": "背景音类型"
    },
    {
      "name": "背景音风格",
      "type": "STRING",
      "comment": "背景音风格"
    },
    {
      "name": "语音类型",
      "type": "STRING",
      "comment": "语音类型"
    },
    {
      "name": "歌曲名",
      "type": "STRING",
      "comment": "歌曲名"
    },
    {
      "name": "音色",
      "type": "STRING",
      "comment": "音色"
    },
    {
      "name": "产品水印",
      "type": "STRING",
      "comment": "产品水印"
    },
    {
      "name": "产品名称",
      "type": "STRING",
      "comment": "产品名称"
    },
    {
      "name": "字幕",
      "type": "STRING",
      "comment": "字幕"
    },
    {
      "name": "颜色",
      "type": "STRING",
      "comment": "颜色"
    },
    {
      "name": "字号",
      "type": "STRING",
      "comment": "字号"
    },
    {
      "name": "位置",
      "type": "STRING",
      "comment": "位置"
    },
    {
      "name": "视频口播",
      "type": "STRING",
      "comment": "视频口播"
    },
    {
      "name": "封面主体",
      "type": "STRING",
      "comment": "封面主体"
    },
    {
      "name": "人物个数",
      "type": "STRING",
      "comment": "人物个数"
    },
    {
      "name": "文字数量",
      "type": "STRING",
      "comment": "文字数量"
    },
    {
      "name": "文字关键字",
      "type": "STRING",
      "comment": "文字关键字"
    },
    {
      "name": "封面主题",
      "type": "STRING",
      "comment": "封面主题"
    },
    {
      "name": "知名人物",
      "type": "STRING",
      "comment": "知名人物"
    },
    {
      "name": "人物年龄段",
      "type": "STRING",
      "comment": "人物年龄段"
    },
    {
      "name": "场景描述",
      "type": "STRING",
      "comment": "场景描述"
    },
    {
      "name": "时效性_有无时效",
      "type": "STRING",
      "comment": "时效性_有无时效"
    },
    {
      "name": "时效性_具体时间",
      "type": "STRING",
      "comment": "时效性_具体时间"
    },
    {
      "name": "1007回流人数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "1008回流人数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "带来1007回流的分享数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "带来1008回流的分享数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "1007进入分发曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "1008进入分发曝光pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "1007回流再分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "1008回流再分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "总分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "总回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "有回流分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "累计分享回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "分发分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "头部分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日分发头部分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日分享当日回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日分享当日回流首层uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日分享当日回流非首层uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "非当日分享回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "n当日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "非当日分发回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "原视频id",
      "type": "BIGINT",
      "comment": "原视频ID"
    },
    {
      "name": "是否存在热点",
      "type": "STRING",
      "comment": "是否存在热点信息"
    },
    {
      "name": "该热点的特征",
      "type": "STRING",
      "comment": "热点的特征描述"
    },
    {
      "name": "热点内容概括",
      "type": "STRING",
      "comment": "热点内容的概括"
    },
    {
      "name": "判断是热点的原因",
      "type": "STRING",
      "comment": "判断为热点的原因"
    },
    {
      "name": "曝光rank",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "拉回曝光rank",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "流量池1007回流人数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "流量池1008回流人数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "带来流量池1007回流的分享数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "带来流量池1008回流的分享数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "首发账号名",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "首发owner",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "流量池回流人数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "带来流量池回流的分享数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "aidit详情",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "项目名称",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "b0",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b01",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b02",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b03",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b04",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b05",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "rank0",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "br1",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "br2",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "br3",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "br4",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "br5",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b_head_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b1_head_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b2_head_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b3_head_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b4_head_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b_reco_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b1_reco_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b2_reco_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b3_reco_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "b4_reco_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "当日分发曝光人数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_br1",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_br2",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_br3",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b_head_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b1_head_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b2_head_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b3_head_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b4_head_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b_reco_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b1_reco_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b2_reco_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b3_reco_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b4_reco_share",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b1",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "0_1_b2",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "分发有回流分享pv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "首发aidit详情",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "首发项目名称",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "rovn_copc",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "str_copc",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "rosn_copc",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "总日回流uv",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "总日分发视频数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "总日推荐视频数",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "解构选题",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "元素merge",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "分类merge",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "top1元素",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "top1分类",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": ""
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": ""
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1021325740,
      "name": "单内容明细_增加字段_0_1"
    },
    {
      "id": 1021144914,
      "name": "单内容明细_增加字段"
    }
  ],
  "upstream_tables": [
    "loghubods.aitags_basedata",
    "loghubods.auto_enter_flow_pool_videolist",
    "loghubods.content_ai_tags_no_dt",
    "loghubods.days_total_data",
    "loghubods.dwa_recsys_alg_analysis_20250110",
    "loghubods.dwd_video_element_top_merge",
    "loghubods.feishu_project_kanban_user",
    "loghubods.lastday_return",
    "loghubods.old_video_re_recommend",
    "loghubods.re_recommend_video_info_df_new",
    "loghubods.re_recommend_video_info_df_vov",
    "loghubods.request_log_each_day",
    "loghubods.tag_level_2_base",
    "loghubods.user_share_log",
    "loghubods.video_action_log_rp",
    "loghubods.video_dimension_detail",
    "loghubods.videoid_feature_aitags_all",
    "usercdm.manager_user",
    "videoods.aigc_publish_content_mapping",
    "videoods.dim_video",
    "videoods.flow_pool_level_video_eachday",
    "videoods.wx_video",
    "videoods.wx_video_audit_record",
    "videoods.wx_video_tag",
    "videoods.wx_video_tag_rel"
  ]
}